@media (min-width: 1199px)  {
    .container {
       width: 1125px;
   }
    .dishes-container {
        width: 575px;
    }
    /*NAVBAR START*/
    .logo {
        /*height: 100px;*/
        width: 100px;
    }
    .navbar-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .navbar__paragraph {
        display: none;
    }
    .nav-btn {
        display: none;
    }
    .navbar-menu {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .navbar-menu__link {
        text-decoration: none;
        font-family: "Montserrat","sans-serif";
        color:  #ececec;
        font-size: 15px;
        padding: 40px 0;
        margin-right: 37px;
        text-transform: uppercase;
    }
    /*NAVBAR END*/
    /*MAIN-PC START*/
    .baner {
        padding: 58px 37px;
        background-image: url(../image/header-fonPc.jpg);
        height: 649px;
    }
    .baner-slogan{
        font-size: 62px;
    }
    .baner-link {
        padding-top: 53px;
        font-size: 38px;
    }
    /*MAIN-PC END*/
    /*SERVISES-PC START*/
    .servises {
        padding-top: 6px;
    }
    .servises-list__item {
        width: 33.33%
    }
    .pizza-bg {
        background-image: url(../image/servises/pc/Pizza%20delivery%20fon.jpg)
    }
    .salads-bg {
        background-image: url(../image/servises/pc/UA_UX%20Salads%20fon.jpg)
    }
    .deserts-bg {
        background-image: url(../image/servises/pc/Desserts%20fon.jpg)
    }
    .servises-list__paragraph {
        padding: 183px 0;
        font-size: 43px;
    }
    /*SERVISES-PC END*/

    /*DISHES HEADER START*/
    .dishes-header {
        padding-top: 77px;
        padding-bottom: 16px;
    }
    .dishes-header-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .dishes-header__title {
        font-size: 40px;
    }
    .dishes-header__description {
        font-size: 20px;
    }

    /*DISHES HEADER END*/


    /*DISHES START*/

    .dishes-section {
        width:  49.8%;
        display: inline-block;
    }
    .dishes-section__header {
        font-size: 40px;
        padding: 23px 0 23px 16px;
    }
    .dishes-list-header {
        margin-top: 38px;
        margin-bottom: 42px;
        font-size: 30px;
    }
    .dishes-list__item {
    }
    .dishes-list__name {
        margin-top: 22px;
        font-size: 24px;
    }
    .dishes-list__descriprtion {
        margin-top: 17px;
        overflow-wrap: break-word;
        font-size: 17.5px;
    }
    .footer {
        margin-top: 128px;
    }
    .footer__paragraph {
        padding: 40px 0;
        font-size: 18px;
    }
    .footer-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .breake-line {
        display: none;
    }
    /*SERVISES END*/
    .test {
        display: flex;
        justify-content: center;
    }
}